[Lang]
AppliTitle=Multi-Function Suite
LangID=0x0409
AltLangName=Nodata
ReadMeName=Nodata
OLRKey=OLR_LENOVO_URL
SCTOPURL=Nodata
SCURL=Nodata
CRTVCNTRURL=Nodata
MYMIOURL=Nodata
SuppliesInfoName=Nodata
